> ## Documentation Index
> Fetch the complete documentation index at: https://docs.upag.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Listar logs de entrega

> Histórico de entregas de um webhook, mais recentes primeiro

## Endpoint

<CodeGroup>
  ```bash cURL theme={null}
  curl https://api.upag.io/v1/webhooks/aa0e8400-e29b-41d4-a716-446655440000/logs \
    -H "Authorization: Bearer sk_test_your_api_key"
  ```
</CodeGroup>

## Resposta

`200 OK`

```json Response theme={null}
{
  "data": [
    {
      "id": "bb0e8400-e29b-41d4-a716-446655440000",
      "webhookId": "aa0e8400-e29b-41d4-a716-446655440000",
      "event": "charge.paid",
      "method": "POST",
      "url": "https://example.com/webhooks",
      "statusCode": 500,
      "duration": 120,
      "success": false,
      "retryCount": 0,
      "createdAt": "2026-03-18T12:10:00.000Z"
    }
  ],
  "count": 1
}
```

Detalhes de request/response: [Obter log](./get).
